Horizen ZEN
$6.01 -0.77%
ZEN核心软件2.0.21强制更新
牛币圈

所有的交易所,矿池,节点运营商和完整节点钱包用户必须在区块高度为#736000之前升级至ZEN 2.0.21,将在6月2日左右自动升级。


ZEN 2.0.21替换了当前版本ZEN 2.0.20,该版本已设置为弃用(不再运行)。此版本的重点是常规维护,并包括下面列出的修复程序和功能。


请在6月2日之前更新您的ZEN核心软件。

新的2.0.21版本现已在我们的GitHub上或通过APT repository进行更新https://github.com/ZencashOfficial/zen/releases/tag/v2.0.21



ZEN 2.0.21更新内容:

  1. 上游修复CVE-2020-8806:
  2. 更改节点对块标题执行时间戳要求的方式。矿工和矿池应确保其生成的块符合新的时间戳要求;
  3. 取消时间调整:
  4. 节点运营商应确保准确设置本地时间。如果该节点的时间与对等节点的时间明显不同,则会记录一条警告,并在度量标准屏幕上指示该警告(如果启用);
  5. 向zen-cli z_sendmany引入新的可选参数;
  6. 弃用/发布周期已更改为每26周一次;
  7. 引入新的锁来解决死锁问题,该死锁问题与CVE-2019-17048的上游修补程序合并在一起。


如果您在6月2日之前不升级,会发生什么情况?

  1. 交易所和合作伙伴:在升级到最新版本之前,您将无法使用资金。
  2. 矿池:ZEND将不起作用,因此,在升级到ZEN 2.0.21之前,您将无法开采ZEN。
  3. 节点运营商:ZEND将不起作用,因此,在升级到ZEN 2.0.21之前,您将没有资格获得ZEN。
  4. 全节点钱包用户(Swing钱包,Horizen的Sphere):在升级到最新的钱包版本之前,您将无法访问资金。
  5. 下载ZEN 2.0.21 :https://github.com/ZencashOfficial/zen/releases/tag/v2.0.21

轻节点和Arien,硬件钱包用户无须升级!


2020年05月22日 10:22图文分享